### Property

# Adw ViewStackPage:use-underline

#### Declaration

    property use-underline: gboolean [ read, write ]

#### Description [src]

Whether an embedded underline in the title indicates a mnemonic.

Type:`gboolean`

Default value | FALSE
Getter method | `adw_view_stack_page_get_use_underline()`
Setter method | `adw_view_stack_page_set_use_underline()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no